prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include/qt5


Name: Qt5 SystemInfo
Description: Qt SystemInfo module
Version: 5.4.0
Libs: -L${libdir} -lQt5SystemInfo 
Cflags: -I${includedir}/QtSystemInfo -I${includedir}
Requires: Qt5Core Qt5Network Qt5DBus

